<?xml version="1.0" encoding="utf-8"?>
<permissions>
 <privapp-permissions package="com.hmdglobal.app.camera">
 <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
 <permission name="android.permission.WRITE_MEDIA_STORAGE"/>
 <permission name="android.permission.REAL_GET_TASKS"/>
 <permission name="android.permission.STOP_APP_SWITCHES"/>
 </privapp-permissions>
</permissions>
